# Generated by Django 2.1.1 on 2018-11-26 13:44

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('rooms', '0009_auto_20181126_1323'),
    ]

    operations = [
        migrations.AlterField(
            model_name='fragment',
            name='url',
            field=models.TextField(),
        ),
    ]
